Subject: Re: [bug#40874] [PATCH 93/94] gnu: Add rust-nettle-7.

From: Hartmut Goebel <[email-masked]>
Date: Mon, 4 May 2020 12:47:33 +0200

Am 04.05.20 um 10:59 schrieb Efraim Flashner:
> Can we drop nettle-src? If it can't be stuck in a snippet there's also a
> patch for rust-openssl-sys-0.9 that drops the vendored source crate.
You mean applying a patch to the `(source …)`? This should be feasible.

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |